
####################################
- date: 20120331
  period: AM
  type: FORMATION
  title: Cours d'initiation à la mycologie
  status:
  site_name: initiation
  site_label: Initiation en salle
  animators: Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 14h30
  with:
  nb_participants:
  nb_species:
  note:
    Salle Janine Froget Ponthierry
    15 rue des Prés Ponthierry

####################################
- date: 20120404
  period: AM
  type:
  title: Sortie à Mennecy dans le parc de Villeroy
  status:
  site_name: mennecy
  site_label: Mennecy ; Parc de Villeroy
  animators: Lecarpentier, Denis ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with:
  nb_participants: 30
  nb_species:
  note: Liste manquante

####################################
- date: 20120414
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau dans les bois de printemps
  status:
  site_name: ftb_printemps
  site_label: Fontainebleau ; Sortie de printemps
  animators: Pillot, Jean ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants: 25
  nb_species: 13
  note: Liste manquante

####################################
- date: 20120609
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons au chemin des Côtes de Courances
  status:
  site_name: m3p_courances
  site_label: Massif des 3 Pignons ; Côtes de Courances
  animators: Lecarpentier, Denis ; Jolivet, Jean-Pierre ; Pillot, Jean
  rdv_time: 14h00
  with: SMF
  nb_participants: 42
  nb_species:
  note: Liste manquante

####################################
- date: 20120617
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour des 8 Routes
  status:
  site_name: vfm_8_routes
  site_label: Villefermoy ; 8 Routes
  animators: Cholet, Michèle ; Jolivet, Jean-Pierre ; Pillot, Jean
  rdv_time: 10h00
  with: SMF
  nb_participants: 23
  nb_species: 39
  note:

####################################
- date: 20120624
  period: JN
  type:
  title: Sortie en forêt de Nanteau-sur-Lunain à la Commanderie
  status:
  site_name: nanteau_commanderie
  site_label: Nanteau-sur-Lunain ; Commanderie
  animators: Jolivet, Jean-Pierre ; Pillot, Jean
  rdv_time: 10h00
  with: SMF
  nb_participants: 8
  nb_species: 36
  note:

####################################
- date: 20120630
  period: WE
  type: WEEKEND
  title: Week-end à Chambord
  status:
  site_name: we_chambord
  site_label: Week-end ; Chambord
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 50+
  nb_species: 69
  note: |
    hébergement : Maslive ; Orée de Chambord

####################################
- date: 20120704
  period: AM
  type:
  title: Sortie dans le Bois des Courtilleraies en forêt de Bréviande
  status:
  site_name: courtilleraies
  site_label: Courtilleraies
  animators: Cholet, Michèle ; Jolivet, Jean-Pierre ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants: 22
  nb_species: 35
  note: Liste manquante

####################################
- date: 20120826
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au Pavé de Boulains
  status:
  site_name: vfm_boulains
  site_label: Villefermoy ; Pavé de Boulains
  animators: Cholet, Michèle ; Jolivet, Jean-Pierre ; Pillot, Jean
  rdv_time: 10h00
  with: SMF
  nb_participants: 11
  nb_species: 32
  note: Liste manquante - Villefermoy ; Boulains

####################################
- date: 20120901
  period: AM
  type:
  title: Sortie en forêt de Champagne-sur-Seine
  status:
  site_name: champagne_sur_seine
  site_label: Champagne-sur-Seine
  animators: Cholet, Michèle ; Pillot, Jean
  rdv_time: 14h00
  with: SMF
  nb_participants: 15
  nb_species: 13+
  note: espèces énumérées dans CR

####################################
- date: 20120908
  period: AM
  type:
  title: Sortie en forêt de Rougeau au Pavillon Royal
  status:
  site_name: rougeau_pav_royal
  site_label: Rougeau ; Pavillon Royal
  animators: Cholet, Michèle ; Lecarpentier, Denis ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with:
  nb_participants: 15
  nb_species: 16
  note: Liste manquante

####################################
- date: 20120916
  period: JN
  type:
  title: Sortie en forêt de Fontainebleau à la Mare aux Évées
  status:
  site_name: ftb_mare_aux_evees
  site_label: Fontainebleau ; Mare aux Évées
  animators: Cholet, Michèle ; Jolivet, Jean-Pierre ; Lecarpentier, Denis
  rdv_time: 1Oh00
  with: SMF
  nb_participants: 20
  nb_species: 28
  note: Liste manquante - Fontainebleau ; Mare aux Évées

####################################
- date: 20120919
  period: AM
  type:
  title: Sortie en forêt de Nanteau-sur-Lunain vers l'Allée Pavée
  status:
  site_name: nanteau_allee_pavee
  site_label: Nanteau-sur-Lunain ; Allée Pavée
  animators: Jolivet, Jean-Pierre ; Laignel, Gilbert ; Pillot, Jean
  rdv_time: 14h00
  with:
  nb_participants: 10
  nb_species: 10
  note: Liste manquante - Nanteau-s-Lunain

####################################
- date: 20120922
  period: WE
  type: WEEKEND
  title: Week-end en Champagne
  status:
  site_name: we_champagne
  site_label: Week-end ; Champagne
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 49
  nb_species: 94
  note: |
    hébergement : Résidence du Lac

####################################
- date: 20120926
  period: JN
  type:
  title: Sortie en forêt d'Orléans
  status:
  site_name: orleans
  site_label: Orléans
  animators: Cholet, Michèle ; Laignel, Gilbert ; Lecarpentier, Denis
  rdv_time: 1Oh00
  with: Somyga
  nb_participants: 30
  nb_species: 58
  note: |
    MF du Chêne à 2 jambes
    Chêne à 2 Jambes + Etang neuf

####################################
- date: 20120929
  period: WE
  type: EXPO
  title: 27ème salon du champignon
  status:
  site_name: exposition
  site_label: Exposition
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 560
  nb_species: 184
  note:

####################################
- date: 20121007
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour de Ru Guérin
  status:
  site_name: vfm_ru_guerin
  site_label: Villefermoy ; Ru Guérin
  animators: Cholet, Michèle ; Laignel, Gilbert ; Raverat, Jean-Pierre
  rdv_time: 10h00
  with: SMF
  nb_participants: 38
  nb_species: 92
  note:

####################################
- date: 20121014
  period: JN
  type:
  title: Sortie de forêt de Nanteau-Poligny vers la Mer de Sable
  status:
  site_name: poligny
  site_label: Poligny ; Mer de Sable
  animators: Laignel, Gilbert ; Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 1Oh00
  with: SMF
  nb_participants: 10
  nb_species:
  note: |
    Pk près du lieu-dit Les Brulis

####################################
- date: 20121020
  period: AM
  type:
  title: Sortie en forêt de Barbeau
  status:
  site_name: barbeau
  site_label: Barbeau
  animators: Cholet, Michèle ; Jolivet, Jean-Pierre ; Lecarpentier, Denis
  rdv_time: 14h00
  with: Assoc. du Chatelet-en-Brie
  nb_participants: 35
  nb_species:
  note: Liste manquante

####################################
- date: 20121027
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons vers la Croix-Saint-Jérôme
  status:
  site_name: m3p_st_jerome
  site_label: Massif des 3 Pignons ; Croix Saint-Jérôme
  animators: Lecarpentier, Denis ; Pillot, Jean ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF + Assoc. de Villiers en Bière
  nb_participants: 63
  nb_species:
  note: site_name = 3 Pignons ; Croix-st-Jérôme

####################################
- date: 20121103
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons à la Canche aux Merciers
  status:
  site_name: m3p_canche
  site_label: Massif des 3 Pignons ; Canche aux Merciers
  animators: Jolivet, Jean-Pierre ; Laignel, Gilbert ; Raverat, Jean-Pierre
  rdv_time: 13h30
  with: SMF
  nb_participants: 25
  nb_species: Env 50
  note: Liste manquante

####################################
- date: 20121110
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau au Bois Rond
  status:
  site_name: ftb_bois_rond
  site_label: Fontainebleau ; Bois Rond
  animators: Jolivet, Jean-Pierre ; Laignel, Gilbert ; Pillot, Jean
  rdv_time: 13h30
  with: SMF
  nb_participants: 35
  nb_species: 60
  note: Liste manquante


## fin 2012
# `
